#carousel {
    background-color: #004f9e;
	margin-bottom: 20px;
}
.carousel-vert {
    background-image: url("/assets/global/LT/events/2016/ciscoconnect/hero_banner_full.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    height: 200px;
}
#carousel .carousel-text {
    padding: 30px 0 0 20px;
}
#carousel .carousel-text h2, #carousel .carousel-text p {
    color: #fff;
	font-family: CiscoSansExtraLight,arial,sans-serif;
}
#carousel .carousel-text h2 {
    font-size: 36px;
    line-height: 36px;
}
#carousel .carousel-text p {
    font-size: 18px;
    line-height: 24px;
}
td {
    color: #444;
    font-size: 13px;
}
#event-info ul {
	margin: 10px 20px;
}
#agenda-content table.zebra tr:nth-child(2n) td {
     background-color:#f1f4f7;
}
img.host {
    float: left;
    height: 100px;
    margin-right: 20px;
    width: 150px;
}
.red {	
	background-color: #ff8080;
	color:#fff;
	text-align:center;
}
.grey {
	background-color:#f1f4f7;
	text-align:center;
}
.blue {
	background-color:#D5D5FF;
}
.yellow {
	background-color:#FFC;
}
.green {
	background-color:#CCFFCC;
}
td{
	vertical-align:middle !important;
}
.n12v10-pilot tr > td:first-child {
    width: 50px;
}